Lucene search

K
kasperskyKaspersky LabKLA49112
HistoryMay 02, 2023 - 12:00 a.m.

KLA49112 Multiple vulnerabilities in Google Chrome

2023-05-0200:00:00
Kaspersky Lab
threats.kaspersky.com
16
google chrome
vulnerabilities
denial of service
arbitrary code execution
update
version 113.0.5672.64
cve-2023-2460
cve-2023-2462
cve-2023-2467
cve-2023-2464
cve-2023-2465
cve-2023-2461
cve-2023-2466
cve-2023-2463
cve-2023-2459
cve-2023-2468
kaspersky
threats
ace
stable channel update
desktop

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

7.3

Confidence

High

EPSS

0.004

Percentile

74.2%

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to cause denial of service, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Validation of untrusted input vulnerability in Exte can be exploited to cause denial of service.
  2. Implementation vulnerability in Prompts can be exploited to cause denial of service.
  3. Implementation vulnerability in PictureInPicture can be exploited to cause denial of service.
  4. Implementation vulnerability in CORS can be exploited to cause denial of service.
  5. Use after free vulnerability in OS Inputs can be exploited to cause denial of service or execute arbitrary code.
  6. Implementation vulnerability in Full Screen Mode can be exploited to cause denial of service.

Original advisories

Stable Channel Update for Desktop

Related products

Google-Chrome

CVE list

CVE-2023-2460 high

CVE-2023-2462 warning

CVE-2023-2467 warning

CVE-2023-2464 warning

CVE-2023-2465 warning

CVE-2023-2461 critical

CVE-2023-2466 warning

CVE-2023-2463 warning

CVE-2023-2459 high

CVE-2023-2468 warning

Solution

Update to the latest version

Download Google Chrome

Impacts

  • ACE

Arbitrary code execution. Exploitation of vulnerabilities with this impact can lead to executing by abuser any code or commands at vulnerable machine or process.

  • DoS

Denial of service. Exploitation of vulnerabilities with this impact can lead to loss of system availability or critical functional fault.

  • SB

Security bypass. Exploitation of vulnerabilities with this impact can lead to performing actions restricted by current security settings.

  • SUI

Spoof user interface. Exploitation of vulnerabilities with this impact can lead to changes in user interface to beguile user into inaccurate behavior.

Affected Products

  • Google Chrome earlier than 113.0.5672.64

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

7.3

Confidence

High

EPSS

0.004

Percentile

74.2%